Page MenuHomePhabricator

(Safari only) RC filters - misaligned 'What's this?' element in monobook
Closed, ResolvedPublic

Description

The issue is present only in Safari.
Split from T165627: RC filters - 'What's this?' element is misaligned. to address the issue specifically for monobook skin:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2017, 12:02 AM
Volker_E added a subscriber: Volker_E.
Etonkovidova renamed this task from RC filters - misaligned 'What's this?' element in monobook to (Safari only) RC filters - misaligned 'What's this?' element in monobook .Aug 5 2017, 12:36 AM
Etonkovidova updated the task description. (Show Details)
Etonkovidova closed this task as Resolved.Apr 4 2018, 8:20 PM

This particular issue is Resolved with recent improvements in OOUI improvements:


Some vertical misalignment will be addressed in a new ticket: T191439: Help link on filter groups vertically misaligned